Bug 1734153 - remove unsupported migrate-device-model command
Summary: remove unsupported migrate-device-model command
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ndctl
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jeff Moyer
QA Contact: Zhang Yi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 18:55 UTC by Jeff Moyer
Modified: 2019-11-03 11:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Jeff Moyer 2019-07-29 18:55:56 UTC
Description of problem:
RHEL 7 will not get kernel support for hot-plugging device dax into the memory hierarchy.  Remove the command so we don't confuse users.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Jeff Moyer 2019-08-05 20:13:08 UTC
QE, can I get an ack for this?  I'm removing the "daxctl migrate-device-model" command because we will not add the kernel support for this in RHEL 7.8.  For testing, we need only verify that the command and documentation are not present.

Comment 3 Jeff Moyer 2019-08-06 20:22:58 UTC
Yi, can you ack this?

Comment 4 Zhang Yi 2019-08-07 02:53:33 UTC
(In reply to Jeff Moyer from comment #3)
> Yi, can you ack this?

Done.

Comment 5 Jeff Moyer 2019-08-07 16:17:39 UTC
ndctl-65-3.el7


Note You need to log in before you can comment on or make changes to this bug.